A:link {text-decoration: none; color: 0000CC}
A:visited {text-decoration: none; color: 339966}
A:active {text-decoration: none; color: FFFFFF }

H1 {font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 28pt; line-height: 120%; color: FFFFFF; text-align: center}

H2 {font-family: Times, serif; font-weight: bold; font-size: 18pt; color: 860018; line-height: 120%;}

H3 {font-family: Times, serif; font-weight: bold; font-size: 15pt; color: 860018}

H3.byline {font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 18pt; color: 000000;}

H3.caption-left {font-family: TIMES, TIMES ROMAN, TIMES NEW ROMAN,  NEW YORK, SERIF; font-weight: bold; font-size: 15pt; text-align: left; text-indent: 0; color: 000000}

H3.caption-center {font-family: TIMES, TIMES ROMAN, TIMES NEW ROMAN,  NEW YORK, SERIF; font-weight: bold; font-size: 15pt; text-align: center; color: 000000}

CAPTION {font-family: TIMES, TIMES ROMAN, TIMES NEW ROMAN,  NEW YORK, SERIF; font-weight: bold; font-size: 15pt; text-align: left; color: 000000}

/* TD {font-family:  Helvetica, Arial, sans-serif; font-weight: bold; font-size: 15pt; /*line-height: 100%;*/ color: 000000;} */

TD STRONG {color: 860018}

TH.nl {font-family:  Helvetica, Arial, sans-serif; font-weight: bold; font-size: 13pt; line-height: 120%; text-align: center; color: 000000;}

TD.nl {font-family:  Helvetica, Arial, sans-serif; font-weight: normal; font-size: 13pt; line-height: 120%; text-align: center; color: 000000;}


P {font-family: Times, "Times New Roman",  "Tms Rmn", "New York", serif; font-size: 15pt; font-weight: normal, text-indent: 1em;}

P.same {font-family: "Times New Roman", Times, "Tms Rmn", "New York", serif; font-size: 15pt; text-indent: 1em;}

P.ni {text-indent: 0;}

P.fn {font-size: 12pt; text-indent: 0;}


P.returntag {text-indent: 0; text-align: center}

LI {font-family: "Times New Roman", Times, "Tms Rmn", "New York", serif; font-size: 15pt; text-indent: 0;}

/* SUB {font-size: 70%} */  
/* SUP {font-size: 70%} */
